package com.energy.manage.common.base;

/**
 * @author
 */
public class BaseRepository<T> extends BaseServiceImpl<T> {

    public int insertSelective(T data) {
        return mapper.insertSelective(data);
    }

}
